Client class

- « BaseResult::getWarningsCount

- mysql_xdevapi\Client::close »

- PHP Manual
- Mysql_xdevapi
- Client class

# Client class

(No version information available, might only be in Git)

## Introduction

Provides access to the connection pool.

## Class synopsis

class mysql_xdevapi\Client {
/* Methods */
public close(): bool
public getSession(): mysql_xdevapi\Session
}

## Table of Contents

- mysql_xdevapi\Client::close — Close client
- Client::__construct — Client constructor
- Client::getClient — Get client session